/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
:: Template name: Bizplus - One Page Parallax
:: Template URI: https://themeforest.net/item/bizplus-one-page-parallax/19283907
:: Description: Bizplus One Page Parallax is a complete startup business template
:: Template Author: ClassyFort
:: Template Author URI: https://themeforest.net/user/classyfort
:: Version: 1.3.0
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>
:: 1.0 Import All CSS & Fonts
:: 2.0 Common/Base CSS
:: 3.0 Preloader CSS
:: 4.0 Header Area CSS
:: 5.0 Slider Area CSS
:: 6.0 Top Feature Area CSS
:: 7.0 About Us Area CSS
:: 8.0 Services Area CSS
:: 9.0 Service Modal Area CSS
:: 10.0 Speciality Area CSS
:: 11.0 Service Details Area CSS
:: 12.0 Video Area CSS
:: 13.0 Price Plan Area CSS
:: 14.0 Our Advisor Area CSS
:: 15.0 Testimonial Area CSS
:: 16.0 Blog Area CSS
:: 17.0 Partner Area CSS
:: 18.0 Footer Area CSS
:: 19.0 Faq Area CSS
:: 20.0 Timeline Area CSS
:: 21.0 Bredcumb Area CSS
:: 22.0 Blog Area CSS
:: 23.0 Gallery Area CSS
:: 24.0 Contact Us Area CSS
:: 25.0 Sidebar Area CSS
<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>> :: 1.0 Import All CSS & Fonts <<<<<<<<<<<<<<< */
@import 'css/bootstrap.min.css';
@import 'css/magnific-popup.css';
@import 'css/animate.css';
@import 'css/meanmenu.css';
@import 'css/icofont.css';
@import 'css/owl.carousel.css';
@import 'css/YTPlayer.css';

/* Web Fonts */
/* @import url('https://fonts.googleapis.com/css?family=Arial'); */
@import url('http://fonts.googleapis.com/css?family=Fjalla+One:400|Open+Sans:600,700|Poiret+One');
/* >>>>>>>>>>>>>> :: 2.0 Common CSS <<<<<<<<<<<<<<< */
-face {
font-family: 'NotoKrR';
font-style: normal;
font-weight: 400;  
src: local('Noto Sans Regular'), local('NotoSans-Regular'), url(/fonts/NotoSans-Regular.eot);
src: url(/fonts/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
url(/fonts/NotoSans-Regular.woff2) format('woff2'),
url(/fonts/NotoSans-Regular.woff) format('woff');  
}
-face {
font-family: 'NotoKrM';
font-style: bold;
font-weight: 700;  
src: local('Noto Sans Medium'), local('NotoSans-Medium'), url(./fonts/NotoSans-Medium.eot);
src: url(./fonts/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
url(./fonts/NotoSans-Medium.woff2) format('woff2'),
url(./fonts/NotoSans-Medium.woff) format('woff');
}

* {
margin: 0;
padding: 0;
}

.floatleft {
float: left
}

.floatright {
float: right
}

.alignleft {
float: left;
margin-right: 15px;
}

.alignright {
float: right;
margin-left: 15px;
}

.aligncenter {
display: block;
margin: 0 auto 15px;
}

a:focus {
outline: 0px solid;
}

body{
	 line-height: 1.6; 
	 position: relative; 
	 font-family: 'NotoKrM', Arial; 
	 font-size: 16px;
	 line-height: 24.992px;
}
TD,TR,SELECT,input,DIV,form,TEXTAREA,P{
	 line-height: 1.6; 
	 position: relative; 
	 font-family: 'NotoKrM', Arial; 
	 font-size: 16px;
	 line-height: 23.992px;
	 font-color; #000000;
}
p{
	font-size: 1.12em;
	font-weight: 400;
	font-style: normal;
} 
h1{
font-size: 1.8em; 
margin: 4px 0px 0.4em; 
line-height: 1.2; 
position: relative; 
outline: rgb(255, 255, 255); 
font-family: 'Fjalla One'; 
font-weight: 850;"
}
h2{
font-size: 1.75em; 
margin: 0px; 
line-height: 1.479; 
position: relative; 
outline: rgb(255, 255, 255); 
font-family: 'Fjalla One'; 
font-weight: 560;
}
h3{
font-size: 1.65em; 
margin: 0px; 
line-height: 1.579; 
position: relative; 
outline: rgb(255, 255, 255); 
font-family: 'Fjalla One'; 
font-weight: 580;
}
h4{
font-size: 1.35em; 
margin: 0px; 
line-height: 1.579; 
position: relative; 
outline: rgb(255, 255, 255); 
font-family: 'Fjalla One'; 
font-weight: 190;
}
h5,
h6 {
margin: 0 0 15px;
font-weight: 700;
font-family: 'Fjalla One', sans-serif;
}
body,

ul {
margin: 0;
}

ol li,
ul li {
list-style: outside none none;
}

img {
height: auto;
max-width: 100%;
}

.table {
display: table;
z-index: 9;
position: absolute;
margin-top: 85px;
width: 100%;
height: 980px;
/*  background-color: blue;   */
}

.table_cell {
display: table-cell;
vertical-align: middle;
text-align: left;
/*  background-color: red; */
}
.table_cell_main {
display: table-cell;
vertical-align: top;
text-align: left;
padding-left: 35px;
padding-top: 70px;
}
.margin_top_30 {
margin-top: 30px;
}

.section_padding_150 {
padding: 150px 0;
}

.section_padding_70 {
padding: 100px 100px 70px 170px;
}

.section_padding_50 {
padding: 80px 0;
}

.section_padding_50_0 {
padding: 100px 0 0 0;
}

.section_padding_0_50 {
padding: 0 0 50px 0;
}

.section_padding_50_50 {
padding-top: 50px;
padding-bottom: 50px;
}

.section_padding_50_70 {
padding-top: 70px;
padding-left: 35px;
padding-bottom: 10px;
}

.section_padding_200 {
padding: 200px 0;
}

.section_heading {
margin-bottom: 30px;
position: relative;
z-index: 1;
text-align: center;
}

.section_heading > h3 {
color: #FF9800;
margin-bottom: 0;
text-transform: capitalize;
}

.section_heading > p {
margin-bottom: 5px;
text-transform: capitalize;
}

.section_heading.text-left {
text-align: left !important;
}

.font-Fjalla-One {
font-family: 'Poiret One', cursive !important;
}

/* >>>>>>>>>>>>>> :: 3.0 Preloader CSS <<<<<<<<<<<<<<< */
div#preloader {
overflow: hidden;
background-color: #fff;
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 999999;
}

.cssload-loader {
-webkit-animation: 2.3s ease 0s normal none infinite running cssload-loader;
animation: 2.3s ease 0s normal none infinite running cssload-loader;
border: 5px solid #FF9800;
display: block;
height: 50px;
margin: auto;
position: fixed;
width: 50px;
left: 50%;
margin-left: -25px;
top: 50%;
margin-top: -25px;
border-radius: 1px;
}

.cssload-loader-inner {
vertical-align: top;
display: inline-block;
width: 100%;
background-color: #FF9800;
animation: cssload-loader-inner 2.3s infinite ease-in;
-o-animation: cssload-loader-inner 2.3s infinite ease-in;
-ms-animation: cssload-loader-inner 2.3s infinite ease-in;
-webkit-animation: cssload-loader-inner 2.3s infinite ease-in;
-moz-animation: cssload-loader-inner 2.3s infinite ease-in;
}

@keyframes cssload-loader {
0% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
25% {
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
}
50% {
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
}
75% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
}

@-webkit-keyframes cssload-loader {
0% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
25% {
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
}
50% {
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
}
75% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
}

@keyframes cssload-loader-inner {
0% {
height: 0%;
}
25% {
height: 0%;
}
50% {
height: 100%;
}
75% {
height: 100%;
}
100% {
height: 0%;
}
}

@-webkit-keyframes cssload-loader-inner {
0% {
height: 0%;
}
25% {
height: 0%;
}
50% {
height: 100%;
}
75% {
height: 100%;
}
100% {
height: 0%;
}
}

#scrollUp {
background-color: #ff9800;
border-radius: 5px;
bottom: 20px;
color: #fff;
font-size: 30px;
padding: 0 5px;
right: 20px;
}

/* >>>>>>>>>>>>>> :: 4.0 Header Area CSS <<<<<<<<<<<<<<< */
header {
height: auto;
position: absolute;
width: 100%;
z-index: 999;
}

.logo_area {
padding: 20px 0;
}

.main_header_area {
height: 90px;
width: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 9;
}

.main_header_area.sticky {
box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
z-index: 999999 !important;
background-color: #fff;
width: 100%;
position: fixed;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.main_menu_area {
float: right;
position: relative;
z-index: 1;
}

.mainmenu {
display: inline-block;
}

.mainmenu {
text-align: right;
}

.mainmenu ul#nav li {
display: inline-block;
position: relative;
}

.mainmenu ul#nav li a {
color: #fff;
display: block;
font-size: 15px;
font-weight: 700;
height: 90px;
line-height: 13px;
padding: 40px 15px;
text-transform: capitalize;
}

.main_header_area.sticky .mainmenu ul#nav li a {
color: #354b60;
}

.main_header_area .mainmenu ul#nav li.current_page_item a {
color: #ff9800;
}

.main_header_area.sticky .mainmenu ul#nav li.current_page_item a {
background-color: #f6f6f6;
}

.main_header_area .mainmenu ul#nav li.current_page_item a {
background-color: transparent;
}

.mainmenu ul#nav li a i,
.mean-container .mean-nav ul li a i {
font-size: 14px;
padding-left: 5px;
}

.mainmenu ul#nav li ul {
text-align: left;
}

.mainmenu ul#nav li ul li a {
padding-left: 15px !important;
text-align: left !important;
}

.main_header_area.sticky .mainmenu ul#nav li.active a,
.main_header_area.sticky .mainmenu ul#nav li:hover a,
.mainmenu ul#nav li.active a,
.mainmenu ul#nav li:hover a {
color: #FF9800;
}

.blog_page .main_header_area {
background-color: #fff;
}

.about_area,
.why_choose_us_area,
.timeline_area,
.message_now_area {
background-color: #fff;
}

/* >>>>>>>>>>>>>> :: 5.0 Slider Area CSS <<<<<FF9800<<<<<<<<<< */
.welcome_area {
position: relative;
height: 800px;
z-index: 1;
overflow: hidden;
}

.single_slide {
position: relative;
z-index: 1;
background-position: center center;
background-size: 1260 500;
/*background-color: blue;  */
}

.single_slide:before {
position: absolute;
z-index: 9;
width: 1260px;
height: 500px;
top: 0;
left: 0;
background-color: rgba(0, 0, 0, 0.6);
content: "";
}

.single_slide .slide_text {
position: relative;
width: 1260px;
/*  left: 0; top: 0; replaced with below */
margin: 0 auto;
height: 100%;
z-index: 999;
text-align: left;
/*  background-color: yellow;  */
}

.single_slide .slide_text h2 {
color: #000;
font-family: NotoKrM, impact, 'Fjalla One';
font-size: 70px;
font-weight: 400;
margin-bottom: 10px;
text-transform: capitalize;
}

.single_slide .slide_text h2 > span {
color: green;

}

.single_slide .slide_text h3 {
font-family: NotoKrM, 'Arial Narrow', 'Fjalla One';
font-weight: 320;
color: #111;
font-size: 40px;
margin-bottom: 0px;
margin-left: 50px;
/*  font-size: 1.95em;   */
}

.single_slide .slide_text a {
background-color: #354b60;
border: medium none;
border-radius: 6px;
color: #fff;
display: inline-block;
font-size: 18px;
font-weight: 600;
line-height: 19px;
margin: 15px auto 0;
padding: 15px 24px;
text-transform: capitalize;
width: auto;
}

.single_slide .slide_text a:hover {
background-color: #FF9800;
color: #fff;
}

.welcome_area .welcome_slides .owl-nav {
height: 600px;
left: 0;
position: absolute;
top: 50%;
width: 100%;
background-color: yellow;
z-index: 1;
}

.welcome_area .welcome_slides .owl-nav .owl-prev,
.welcome_area .welcome_slides .owl-nav .owl-next {
background-color: #fff;
border-radius: 50%;
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
color: #FF9800;
cursor: pointer;
font-weight: 400;
height: 50px;
position: absolute;
text-align: center;
top: -20px;
-webkit-transition: all 300ms ease-in 0s;
transition: all 300ms ease-in 0s;
width: 50px;
z-index: 999;
}

.welcome_area .welcome_slides .owl-nav .owl-prev {
left: -55px;
}

.welcome_area .welcome_slides .owl-nav .owl-next {
right: -55px;
}

.welcome_area .welcome_slides .owl-nav .owl-prev:hover,
.welcome_area .welcome_slides .owl-nav .owl-next:hover {
background-color: #FF9800;
color: #fff
}

.welcome_area .welcome_slides:hover .owl-nav .owl-prev {
left: 15px;
}

.welcome_area .welcome_slides:hover .owl-nav .owl-next {
right: 15px;
}

.welcome_area .welcome_slides .owl-nav .owl-prev > i,
.welcome_area .welcome_slides .owl-nav .owl-next > i {
font-size: 36px;
font-weight: 600;
line-height: 50px;
}

.welcome_area.static_version .single_slide {
background-attachment: fixed;
}

/* >>>>>>>>>>>>>> :: 6.0 Top Feature Area CSS <<<<<<<<<<<<<<< */
.special_feature_area {
background-image: url(img/bg-pattern/breadcumb.jpg);
background-position: center center;
background-size: cover;
background-attachment: fixed;
position: relative;
text-align: center;
z-index: 1;
}

.single_feature {
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
padding: 30px 15px;
background-color: #fff;
position: relative;
z-index: 1;
}

.single_feature:after {
background-color: #FF9800;
bottom: 0;
content: "";
height: 5px;
left: 0;
position: absolute;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: 100%;
z-index: 5;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.single_feature:hover:after,
.single_feature.active:after {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.single_feature:hover,
.single_feature.active {
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
}

.single_feature .feature_img {
margin: 5px auto 20px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.feature_img i {
font-size: 40px;
text-align: center;
color: #2c3e50;
}

.single_feature:hover .feature_img i,
.single_feature.active .feature_img i {
color: #FF9800;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_feature .feature_text h4 {
color: #2c3e50;
font-size: 18px;
text-transform: capitalize;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
font-weight: 180;
}

.single_feature:hover .feature_text h4,
.single_feature.active .feature_text h4 {
color: #FF9800;
}

.single_feature .feature_text p {
margin: 0;
}

/* >>>>>>>>>>>>>> :: 7.0 About Us Area CSS <<<<<<<<<<<<<<< */
.about_us_area {
 padding: 60px;

}
.about_us_text > h3 {
color: #FF9800;
text-transform: uppercase;
}

.about_us_text > h3 span {
color: #2c3e50;
text-transform: uppercase;
}

.about_us_thumb {
background-color: #fff;
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
padding: 15px;
border-radius: 6px;
}

.about_us_text a {
background-color: #2c3e50;
border-radius: 6px;
color: #fff;
display: inline-block;
font-size: 18px;
font-weight: 500;
line-height: 18px;
margin-top: 15px;
padding: 15px 24px;
width: auto;
}

.about_us_text a:hover,
.about_us_text a:focus {
background-color: #FF9800;
color: #fff;
}

/* >>>>>>>>>>>>>> :: 8.0 Services Area CSS <<<<<<<<<<<<<<<  */
.what_we_do_area {
background-color: #f6f6f6;
padding-left: 20px;
}

.single_service {
position: relative;
z-index: 1;
margin-bottom: 10px;
overflow: hidden;
width: 280px;
}

.single_service_img {
text-align: center;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
-webkit-transform: scale(1);
transform: scale(1);
width: 280px;
}

.single_service_title {
height: auto;
position: relative;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: 280px;
height:50px;
z-index: 5;
}

.learn_more {
height: auto;
left: 0;
position: absolute;
right: 0;
top: calc(100% - 51px);
width: 280px;
z-index: 999;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
text-align: center;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.single_service_title > h4,
.learn_more > a > h4 {
background-color: #2c3e50;
color: #fff;
margin-bottom: 0;
padding: 15px;
text-align: center;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
font-weight: 280;
}

.single_service_content {
left: 15px;
position: absolute;
right: 15px;
text-align: center;
top: 15px;
bottom: 15px;
width: 280px;
z-index: 9;
opacity: 50;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_service_content .table_cell > p {
color: #34495e;
}

.single_service_content .table .table_cell {
padding-bottom: 10px;
}

.single_service:hover .single_service_title {
opacity: 0.9;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.single_service:hover {
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
}

.single_service:hover .single_service_img {
opacity: 0.6;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
-webkit-transform: scale(1.1);
transform: scale(1.1)
}

.single_service:hover .single_service_content,
.single_service:hover .learn_more {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.single_service:hover .learn_more > a > h4 {
background-color: #FF9800;
}

/* >>>>>>>>>>>>>> :: 9.0 Service Details Modal Area CSS <<<<<<<<<<<<<<< */
body.modal-open {
padding-right: 0 !important;
}

.modal-dialog {
margin: 100px auto 50px;
width: 700px !important;
}

.modal-content {
padding: 30px;
}

button.close {
color: #2c3e50 !important;
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
position: absolute;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
right: 5px;
top: 5px;
z-index: 9999;
}

button.close:focus,
button.close:hover {
color: #2c3e50 !important;
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.service_detail_thumb {
border: 1px solid #f6f6f6;
padding: 5px;
text-align: center;
margin-bottom: 15px;
}

.service_details .title > h4 {
color: #2c3e50;
text-transform: uppercase;
}

.service_description {
margin-top: 15px;
}

.service_description > p {
color: #6f6f6f;
}

/* >>>>>>>>>>>>>> :: 10.0 Speciality Area CSS <<<<<<<<<<<<<<< */
.our_speciality_area {
background-image: url(img/bg-pattern/breadcumb.jpg);
background-position: center center;
background-size: cover;
position: relative;
z-index: 1;
background-attachment: fixed;
overflow: hidden;
}

.our_speciality_area:before {
background-color: rgba(0, 0, 0, 0.7);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
}

.single_speciality {
margin-bottom: 15px;
position: relative;
z-index: 1;
}

.single_speciality_text {
margin-left: 35px;
}

.single_speciality_text p {
margin: 0;
color: #888;
}

.single_speciality_icon {
left: 0;
position: absolute;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
top: 0;
}

.our_speciality_area .single_speciality_icon i {
color: #fff;
font-size: 20px;
}

.single_speciality_text > h5 {
color: #fff;
font-size: 18px;
font-weight: 400;
line-height: 1.5;
margin: 0;
text-transform: capitalize;
}

.our_speciality_area .section_heading {
text-align: left;
}

.our_speciality_area .section_heading p {
color: #fff;
}

/* >>>>>>>>>>>>>> :: 11.0 Service Details Area CSS <<<<<<<<<<<<<<< */
.single_service_title > a {
border: 1px solid #ddd;
border-bottom: none;
color: #2c3e50;
display: block;
font-size: 14px;
padding: 15px;
text-transform: capitalize;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
font-weight: 700;
}

.single_service_title > a > i {
padding-right: 5px;
}

.single_service_title:nth-child(odd):hover > a {
color: #fff;
background-color: #2c3e50;
}

.single_service_title:nth-child(even):hover > a,
.single_service_title > a.active {
color: #fff;
background-color: #FF9800;
}

.single_service_title:last-child > a {
border-bottom: 1px solid #ddd;
}

.service_data_dl {
border: 1px solid #ddd;
margin-top: 30px;
padding: 15px;
border-radius: 20px;
}

.service_data_dl > p {
text-align: center;
}

.service_data_dl > a {
border-radius: 6px;
color: #fff;
display: block;
font-weight: 700;
margin: auto;
padding: 15px 0;
text-align: center;
width: 30%;
}

.service_data_dl > a.pdf_dl {
background-color: #FF9800;
}

.service_data_dl > a:hover {
background-color: #34495e;
}

.get_a_free_quote {
background-color: #34495e;
margin-top: 50px;
padding: 15px;
}

.get_a_free_quote > h4 {
font-weight: 280;
color: #fff;
}

.get_a_free_quote form input,
.get_a_free_quote form select {
border: medium none;
color: #6f6f6f;
height: 40px;
margin-bottom: 15px;
padding: 5px;
width: 100%;
border-radius: 3px;
}

.get_a_free_quote form select option {
padding: 5px;
color: #6f6f6f;
border: none;
}

.get_a_free_quote form input[type="submit"] {
margin-bottom: 0;
background-color: #fff;
color: #2c3e50;
text-transform: uppercase;
font-weight: 700;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.get_a_free_quote form input[type="submit"]:hover {
background-color: #f1c40f;
color: #fff;
}

.service_details_thumb {
border: 1px solid #f6f6f6;
padding: 2px;
box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.single_part_content {
padding: 30px 0 0;
text-align: center;
}

.single_part_content h3 {
text-transform: capitalize;
font-weight: 280;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
color: #FF9800;
margin-bottom: 15px;
}

.single_part_content h3 > span {
color: #34495e;
}

.call_to_action.service .call_to > h3 {
padding-left: 30px;
}

.why_choose_us_area .second_part {
margin-top: 50px;
}

/* >>>>>>>>>>>>>> :: 12.0 Video Area CSS <<<<<<<<<<<<<<< */
.video_area {
background-image: url(img/bg-pattern/breadcumb.jpg);
background-position: center center;
background-size: cover;
background-attachment: fixed;
position: relative;
z-index: 1;
}

.video_area:before {
background-color: rgba(0, 0, 0, 0.7);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -5;
}

.video_play_area > h3,
.video_play_area > p {
color: #fff;
}

.video_play_area a.video_btn {
background-color: #34495e;
border: 2px solid #fff;
border-radius: 6px;
display: inline-block;
height: 55px;
margin-top: 20px;
width: 150px;
}

.video_play_area a.video_btn:hover {
border: 2px solid #fff;
background-color: transparent;
}

.video_play_area a.video_btn > i {
color: #fff;
font-size: 36px;
font-weight: 700;
line-height: 51px;
}


/* >>>>>>>>>>>>>> :: 14.0 Our Advisor Area CSS <<<<<<<<<<<<<<< */
.our_advisor_area {
background-color: #f6f6f6;
}

.single_advisor_profile {
position: relative;
z-index: 1;
}

.single_advisor_slide {
background-color: #fff;
margin-top: 6px;
position: relative;
z-index: 1;
}

.advisor_thumb {
top: 50px;
height: auto;
left: 65px;
position: absolute;
width: 200px;
z-index: 99;
background-color: #fff;
}

.advisor_thumb > img {
border: 15px solid #e67e22
}

.single_advisor_details_info {
padding: 30px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: 95%;
padding-left: calc(40% + 10px);
}

.single_advisor_details_info > h4 {
color: #2c3e50;
font-weight: 400;
margin: 0 0 5px;
text-transform: uppercase;
}

.about_advisor {
border-top: 1px solid #ccc;
padding-top: 15px;
}

.single_advisor_details_info > p,
.about_advisor > p {
color: #888;
margin-bottom: 15px;
}

.social_icon > a {
background-color: #34495e;
color: #fff;
display: inline-block;
height: 30px;
line-height: 30px;
text-align: center;
width: 30px;
border-radius: 50%;
}

.social_icon > a:hover {
background-color: #FF9800;
}

.our_advisor_area .owl-nav {
position: absolute;
right: 0;
top: 0;
z-index: 9;
}

.our_advisor_area .owl-prev,
.our_advisor_area .owl-next {
background-color: #ff9800;
border: 2px solid transparent;
border-radius: 6px;
color: #fff;
height: 25px;
line-height: 21px;
position: absolute;
text-align: center;
top: 90px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: 40px;
}

.our_advisor_area .owl-prev {
right: 75px;
}

.our_advisor_area .owl-next {
right: 30px;
}

.our_advisor_area .owl-prev:hover,
.our_advisor_area .owl-next:hover {
background-color: transparent;
border: 2px solid #FF9800;
color: #FF9800;
}

.our_advisor_area.advisor .single_advisor_profile {
margin-bottom: 30px;
}

/* >>>>>>>>>>>>>> :: 15.0 Testimonial Area CSS <<<<<<<<<<<<<<< */
.testimonial_area {
position: relative;
z-index: 1;
background-image: url(img/bg-pattern/tes-bg.jpg);
background-position: center center;
background-attachment: fixed;
}

.testimonial_area:before {
background-color: rgba(0, 0, 0, 0.7);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -3;
}

.testimonial_area .testimonial_text {
border-radius: 6px;
color: #999;
text-align: center;
}

.testimonial_text > p {
margin: 30px 0;
color: #fff;
text-align: center;
}

.testimonial_author_name {
text-align: center;
margin-bottom: 15px;
}

.testimonial_author_name > h5 {
color: #ff9800;
font-size: 18px;
font-weight: 400;
margin-bottom: 5px;
}

.testimonial_author_thumb {
border-radius: 50%;
height: 120px;
margin: 0 auto;
width: 120px;
padding: 5px;
background: #fff;
}

.testimonial_author_thumb img {
border-radius: 50%;
}

.testimonial_author_name > h6 {
color: #fff;
font-weight: 400;
text-transform: uppercase;
margin: 0;
}

.testimonial_area .owl-dot {
background-color: #fff;
display: inline-block;
height: 5px;
margin: 0 5px;
width: 10px;
border-radius: 20px;
}

.testimonial_area .owl-dots {
text-align: center;
}

.testimonial_area .owl-dot.active {
background-color: #FF9800;
height: 5px;
width: 20px;
}

.testimonial_area .section_heading > p {
color: #fff;
}

/* >>>>>>>>>>>>>> :: 16.0 Blog Area CSS <<<<<<<<<<<<<<< */
.blog_area {
background-color: #f6f6f6;
}

.single_latest_news_area {
background-color: #fff;
border-radius: 6px;
margin-bottom: 30px;
position: relative;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
z-index: 1;
}

.single_latest_news_area:hover {
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
}

.single_latest_news_img_area {
text-align: center;
}

.single_latest_news_area .single_latest_news_img_area .published_date {
left: 15px;
bottom: 15px;
}

.single_latest_news_text_area {
padding: 15px 15px 30px;
}

.single_latest_news_text_area .news_title h4 {
color: #2c3e50;
font-size: 18px;
font-weight: 600;
line-height: 1.5;
margin-bottom: 10px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_latest_news_area:hover .single_latest_news_text_area .news_title h4 {
color: #FF9800;
}

.news_content > p {
line-height: 24px;
}

.single_latest_news_text_area > a {
color: #2c3e50;
display: inline-block;
}

.single_latest_news_text_area > a:hover {
color: #fff;
color: #2c3e50;
background-color: transparent;
}

.single_latest_news_img_area > img {
border-radius: 6px 6px 0 0;
}

.single_latest_news_text_area {
padding: 20px;
}

/* >>>>>>>>>>>>>> :: 17.0 Partner Area CSS <<<<<<<<<<<<<<< */
.partner_area {
background-color: #f6f6f6;
padding-top: 30px;
}

.partner_area .single_partner_thumb {
background-color: #fff;
padding: 30px 0;
border: 0px solid transparent;
}

/* >>>>>>>>>>>>>> :: 18.0 Footer Area CSS <<<<<<<<<<<<<<< */
.footer_area {
position: relative;
z-index: 1;
}

.footer_bottom_area {
background-color: #343434;
}

.footer_bottom {
padding: 30px 0 50px 0;
text-align: center;
}

.footer_bottom p {
margin: 0;
color: #fff;
}

.footer_bottom p > a {
color: #fff;
}

.footer_bottom p > i,
.footer_bottom p > a:hover {
color: #FF9800;
}

.social_links_area {
border-bottom: 1px solid rgba(255, 255, 255, 0.2);
padding: 50px 0 30px 0;
text-align: center;
}

/* >>>>>>>>>>>>>> :: 19.0 Faq Area CSS <<<<<<<<<<<<<<< */
.faq_question_area {
background-image: url(img/bg-pattern/breadcumb.jpg);
background-position: left center;
background-size: cover;
background-attachment: fixed;
position: relative;
z-index: 1;
overflow: hidden;
}

.faq_question_area:before {
background-color: rgba(0, 0, 0, 0.7);
content: "";
height: 100%;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: -5;
}

.single-accordion {
margin-bottom: 20px;
}

.single-accordion:last-of-type {
margin-bottom: 0px;
}

.single-accordion h5 a {
background-color: transparent;
border: 1px solid #ddd;
color: #FF9800;
display: block;
font-weight: 400;
line-height: 21px;
padding: 15px;
position: relative;
border-radius: 6px;
}

.single-accordion h5 a.collapsed {
background-color: transparent;
color: #2c3e50;
}

.single-accordion h5 a span {
position: absolute;
right: 20px;
top: 0px;
font-weight: 400;
height: 100%;
font-size: 18px;
line-height: 250%;
}

.single-accordion h5 a.collapsed span.accor-close {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}

span.accor-open {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}

.single-accordion h5 a.collapsed span.accor-open {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

.single-accordion h5 {
margin-bottom: 0;
text-transform: uppercase;
}

.single-accordion .accordion-content {
border: 1px solid #ddd;
border-top: 0 solid transparent;
}

.single-accordion .accordion-content p {
padding: 20px 20px 10px;
color: #888;
font-weight: 400;
}

.faq_question_area .section_heading {
text-align: right;
}

.faq_question_area .section_heading p {
color: #fff;
}

.panel {
background-color: #fff;
border: 0 solid transparent;
border-radius: 4px;
box-shadow: 0 0 0 rgba(0, 0, 0, 0);
margin-bottom: 20px;
}

/* >>>>>>>>>>>>>> :: 20.0 Timeline Area CSS <<<<<<<<<<<<<<< */
.single_timeline_block .timeline_text_content {
width: calc(50% - 50px);
}

.single_timeline_block.odd-item .timeline_text_content {
float: right;
}

.single_timeline_block.even-item .timeline_text_content {
text-align: right;
}

.single_timeline_block {
position: relative;
z-index: 1;
}

.single_timeline_block .timeline_icon {
background-color: #FF9800;
border-radius: 50%;
color: #fff;
height: 50px;
left: 50%;
margin-left: -25px;
position: absolute;
text-align: center;
top: 0;
width: 50px;
z-index: 9;
border: 3px solid #fff;
}

.single_timeline_block .timeline_icon i {
font-size: 24px;
line-height: 44px;
}

.timeline_text_content {
background-color: #f6f6f6;
border-radius: 5px;
padding: 20px;
position: relative;
z-index: 1;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.timeline_text_content p {
margin: 0;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.timeline_text_content:hover {
background-color: #FF9800;
color: #fff;
}

.timeline_text_content:before {
background-color: #ddd;
content: "";
height: 100%;
position: absolute;
top: 0;
width: 2px;
z-index: -5;
}

.timeline_text_content:after {
background-color: #f6f6f6;
content: "";
height: 30px;
position: absolute;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
width: 30px;
z-index: -9;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.timeline_text_content:hover:after {
background-color: #FF9800;
}

.timeline_text_content:hover p {
color: #fff;
}

.timeline_text_content > h4 {
font-weight: 600;
}

.single_timeline_block.even-item .timeline_text_content:before {
left: calc(100% + 49px);
}

.single_timeline_block.odd-item .timeline_text_content:before {
right: calc(100% + 49px);
}

.single_timeline_block.even-item .timeline_text_content:after {
right: -5px;
top: 8px;
}

.single_timeline_block.odd-item .timeline_text_content:after {
left: -5px;
top: 8px;
}

.timeline_text_content > h3,
.timeline_text_content > h5 {
font-weight: 100;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

/* >>>>>>>>>>>>>> :: 21.0 Bredcumb Area CSS <<<<<<<<<<<<<<< */
.breadcumb_area {
height: 260px;
width: 100%;
background-image: url(img/bg-pattern/breadcumb.jpg);
background-size: cover;
position: relative;
background-position: center center;
z-index: 1;
background-attachment: fixed;
}

.breadcumb_area:after {
background-color: rgba(0, 0, 0, 0.7);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
}

.breadcumb_section {
position: relative;
margin-top: 140px;
width: 100%;
height: 160px;
}

ol.breadcrumb {
background-color: transparent;
text-align: center;
}

.breadcrumb > li {
color: #fff;
}

.breadcrumb li > a {
color: #fff;
}

.breadcrumb > .active {
color: #fff;
}

.breadcrumb li > a:hover {
color: #FF9800;
}

.page_title {
position: relative;
text-align: center;
z-index: 99;
}

.page_title > h3 {
color: #FF9800;
font-weight: 280;
text-transform: uppercase;
}

/* >>>>>>>>>>>>>> :: 22.0 Blog Area CSS <<<<<<<<<<<<<<< */
.latest_blog_news_area.blog .single_latest_news_area {
margin-bottom: 50px;
}

.blog-img {
border: 1px solid #f6f6f6;
padding: 5px;
}

.singl-blog-top-bg-area p {
color: #3498db;
padding: 40px 0;
font-weight: 600;
font-size: 18px;
}

.singl-blog-top-bg-area p a {
color: #3498db;
}

#blog-carousel {
padding: 5px;
border: 1px solid #ededed;
margin: 100px 0;
}

.singl-blog-title h3 {
color: #2c3e50;
font-weight: 280;
padding: 40px 0;
}

.singl-blog-status-bar {
background: #f6f6f6 none repeat scroll 0 0;
border-left: 10px solid #ff9800;
margin-bottom: 30px;
position: relative;
}

.singl-blog-status-bar span {
display: inline-block;
padding: 20px;
font-size: 14px;
}

.singl-blog-status-bar span i {
color: #354b60;
font-size: 16px;
margin-right: 10px;
}

.singl-blog-status-bar span > a {
color: #888;
}

.singl-blog-details p {
margin: 0;
padding-bottom: 25px;
}

.share-links {
padding: 15px 0;
}

.tag-share {
overflow: hidden;
}

.blog-tag span {
color: #888;
font-size: 14px;
padding: 0 10px;
}

.blog-tag button {
background: #3498db;
border: medium none transparent;
border-radius: 30px;
color: #fff;
font-size: 14px;
font-weight: 600;
line-height: 20px;
margin: 0 4px;
padding: 0 20px;
}

.blog-tag {
padding: 9px 0;
}

.blog-share button {
margin: 0 5px;
}

.blog-share button.like {
background: transparent none repeat scroll 0 0;
border: 1px solid #ccc;
border-radius: 25px;
color: #888;
font-size: 10px;
padding: 10px 0;
}

.blog-share button.like i {
color: #3498db;
font-size: 14px;
margin: 0 20px;
}

.blog-share button.like span {
background: #888 none repeat scroll 0 0;
font-size: 10px;
margin: 0 20px;
}

.media-body p {
margin: 0;
}

.media-body a.reply {
color: #888;
font-size: 14px;
font-weight: 400;
line-height: 24px;
display: inline-block;
border: 1px solid #ddd;
border-radius: 50px;
padding: 0 18px;
float: right;
-webkit-transition: all .3s;
transition: all .3s;
}

.media-body a.reply:hover {
background-color: #3498db;
color: #fff;
border: 1px solid #3498db;
}

.media-bottom {
margin-top: 17px;
}

.media-bottom p {
color: #888;
font-size: 14px;
font-weight: 400;
line-height: 24px;
margin: 0;
text-align: justify;
}

.border-left {
border-left: 1px solid #e5e5e5;
}

.no-margin-bottom {
margin-bottom: 0;
}

.border-bottom-1 {
margin-top: 70px;
border-bottom: 1px solid #ececec;
}

.contact-form-title h4 {
color: #2c3e50;
font-size: 18px;
font-weight: 600;
margin-bottom: 15px;
line-height: 18px;
margin-bottom: 35px;
}

.blog_comment_form #message {
height: 238px;
border-radius: 0;
padding: 20px 0 0 12px;
}

.singl-blog-post figure {
margin: 0;
}

.blog-details {
text-align: left;
}

.singl-blog-status-bar > span:nth-child(4) {
float: right;
}

.social-links {
display: inline-block;
padding-left: 14px;
margin: 0;
}

.social-links li {
display: inline-block;
list-style: none;
}

.social-links li > a {
display: block;
}

.social-links a:hover {
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

.social-links li > a > i {
background-color: #34495e;
border-radius: 50%;
box-shadow: 3px 3px 7px -5px rgba(0, 0, 0, 0.6);
color: #fff;
height: 30px;
line-height: 30px;
margin-right: 5px;
text-align: center;
width: 30px;
padding: 5px;
}

.share-promt {
color: #888;
font-size: 14px;
line-height: 16px;
}

/* >>>>>>>>>>>>>> :: 23.0 Gallery Area CSS <<<<<<<<< gallery_area 1260px 1060 <<<<<< */
.gallery_area {
background-color: #f6f6f6;
padding-bottom: 0;
}
.gallery_area .gallery_full_width_images_area {
padding-bottom: 0;

width: 1024px;
margin: 0 auto;
}

.gallery_area .single_gallery_item {
display: inline-block;
padding-left: 10;
float: left;
width: 24%;
position: relative;
z-index: 1;
overflow: hidden;
}

.gallery_area .single_gallery_item > a > img {
-webkit-transform: scale(1);
transform: scale(1);
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.gallery_area .single_gallery_item:hover a > img {
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

.gallery_area .single_gallery_item > a {
cursor: url(img/core-img/add.png), auto;
}

.gallery_area .single_gallery_item .hover_overlay {
background-color: rgba(255, 255, 255, 0.85);
bottom: 5%;
height: 90%;
left: 5%;
position: absolute;
right: 5%;
top: 5%;
transition-duration: 500ms;
width: 90%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.gallery_area .single_gallery_item:hover .hover_overlay {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.gallery_area .single_gallery_item .gallery_info {
text-align: center;
}

.gallery_area .single_gallery_item:hover .gallery_info {
-webkit-animation: zoomIn 350ms ease-in-out;
animation: zoomIn 350ms ease-in-out;
}

.gallery_info h5 {
border-bottom: 1px dashed #2c3e50;
color: #ff9800;
display: inline-block;
margin-bottom: 5px;
padding: 10px 0;
text-transform: capitalize;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
font-size: 18px;
font-weight: 600;
}

.gallery_info p {
color: #2c3e50;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_gallary_slider {
border: 1px solid #f6f6f6;
padding: 5px;
position: relative;
z-index: 1;
width: 100% !important;
height: auto;
}

.single_gallary_slider .owl-controls .owl-nav .owl-prev,
.single_gallary_slider .owl-controls .owl-nav .owl-next {
background-color: #fff;
border: 2px solid #f6f6f6;
border-radius: 6px;
box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
font-size: 24px;
height: 40px;
line-height: 35px;
margin-top: -20px;
position: absolute;
text-align: center;
top: 50%;
width: 40px;
opacity: 0.7;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_gallary_slider .owl-controls .owl-nav .owl-prev:hover,
.single_gallary_slider .owl-controls .owl-nav .owl-next:hover {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.single_gallary_slider .owl-controls .owl-nav .owl-prev {
left: 10px;
}

.single_gallary_slider .owl-controls .owl-nav .owl-next {
right: 10px;
}

.single_gallery_item_info {
background-color: #f6f6f6;
padding: 15px;
border-radius: 5px;
}

.single_gallery_item_info .headline > h4 {
color: #2c3e50;
font-weight: 600;
line-height: 27px;
}

.pager .previous > a,
.pager .next > a {
border: 2px solid #ddd;
border-radius: 6px;
color: #888;
display: inline-block;
padding: 10px 0;
text-align: center;
width: 150px;
}

.pager .previous > a:hover,
.pager .next > a:hover {
border: 2px solid transparent;
color: #fff;
background-color: #FF9800;
}

.live_preview > a {
background-color: #2c3e50;
border-radius: 6px;
color: #fff;
display: block;
margin: 0 auto;
padding: 15px 24px;
text-align: center;
text-transform: capitalize;
width: 100%;
}

.live_preview > a:hover {
background-color: #FF9800;
color: #fff;
}

/* >>>>>>>>>>>>>> :: 24.0 Contact Us Area CSS <<<<<<<<<<<<<<< */
.contact_input_area .form-group input,
.contact_input_area .form-group textarea {
background-color: rgba(255, 255, 255, 0.9);
border: 1px solid #0bb;
border-radius: 6px;
box-shadow: none;
height: 50px;
margin-bottom: 5px;
margin-left: 25px;
padding: 15px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: 80%;
}

.contact_input_area .form-group input:focus,
.contact_input_area .form-group textarea:focus {
border: 2px solid #FF9800;
}

.contact_input_area .form-group textarea {
height: 150px;
width: 850px;
}

.message_title {
margin-bottom: 2px;
text-align: center;
}

.contact_input_area button {
background-color: rgba(255, 255, 255, 0.9);
border: 2px solid #ddd;
border-radius: 6px;
color: #888;
display: block;
font-weight: 600;
height: 50px;
line-height: 1;
margin: 0 auto 30px;
padding: 15px 24px;
text-transform: capitalize;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
width: auto;
}

.contact_input_area button:hover {
background-color: #FF9800;
color: #fff;
border: 2px solid #FF9800;
}

.success,
.error {
padding: 1em;
margin-bottom: 12px;
margin-bottom: 12px;
margin-bottom: 12px;
margin-bottom: 12px;
margin-bottom: 12px;
margin-bottom: 0.75rem;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
border-radius: 4px;
}

.success {
color: #fff;
background-color: #2ecc71
}

.error {
color: #fff;
background-color: #c0392b;
}

.map_area {
height: 400px;
width: 100%;
}

.message_now_area {
position: relative;
background-color: #FGFGFG;
width: 1060px;
margin: 0 auto;
z-index: 1;
}
.message_now_area .message_full_width_images_area {
padding-bottom: 0;
width: 1060px;
margin: 0 auto;
}

.address-area .single_part {
position: relative;
width: 100%;
margin-bottom: 30px;
}

.address-area .single_part > p,
.address-area .single_part > a {
position: relative;
margin-left: 30px;
margin-bottom: 0;
color: #2c3e50;
display: block;
}

.address-area .single_part > i {
color: #FF9800;
font-size: 20px;
left: 0;
position: absolute;
top: 5px;
}

.social_links_area > a {
border: 2px solid #ddd;
border-radius: 50%;
color: #fff;
display: inline-block;
font-size: 20px;
height: 40px;
margin: 0 2px;
text-align: center;
width: 40px;
}

.social_links_area > a > i {
line-height: 36px;
}

.social_links_area > a:hover {
background-color: #FF9800;
color: #fff;
border: 2px solid transparent;
}

/* >>>>>>>>>>>>>> :: 25.0 Sidebar Area CSS <<<<<<<<<<<<<<< */
.event_location,
.latest_post,
.catagory_section,
.achive_section {
margin-bottom: 30px;
}

.search_post > h4,
.event_location > h4,
.latest_post > h4,
.catagory_section > h4,
.tag_section > h4,
.achive_section > h4 {
color: #2c3e50;
font-weight: 600;
}

.achive_section ul li > a,
.catagory_section ul li > a {
border-bottom: 1px dashed #dadada;
color: #888;
display: block;
padding: 5px 0 5px 10px;
}

.achive_section ul li > a:hover,
.catagory_section ul li > a:hover {
border-bottom: 1px dashed transparent;
color: #FF9800;
padding: 5px 0 5px 15px;
}

.achive_section ul li > a > i,
.catagory_section ul li > a > i {
padding-right: 10px;
}

.latest_post .single_latest_post {
border-bottom: 1px dashed #dadada;
position: relative;
z-index: 1;
padding-left: 100px;
padding-top: 10px;
padding-bottom: 10px;
}

.latest_post .single_latest_post > a > h5 {
margin: 0;
color: #2c3e50;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.latest_post .single_latest_post > a > h5:hover {
color: #ff9800;
}

.latest_post .single_latest_post > p {
margin: 0;
color: #6f6f6f;
}

.latest_post .single_latest_post > img {
left: 0;
position: absolute;
top: 15px;
width: 90px;
height: auto;
z-index: 9;
}

.tag_section ul > li {
display: inline-block;
margin: 2px 0;
}

.tag_section ul > li > a {
color: #888;
display: inline-block;
padding: 5px 10px;
width: auto;
border: 2px solid #ddd;
}

.tag_section ul > li > a:hover {
background-color: #FF9800;
border: 2px solid transparent;
color: #fff;
}

.search_post > form input {
border: 1px solid #dadada;
height: 40px;
margin-bottom: 30px;
padding: 5px 15px;
width: 100%;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.search_post > form input:focus {
box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.1);
}

.singl-blog-post-area {
background-color: #fff;
}

/* >>>>>>>>>>>>>> Why Choose Us Area CSS <<<<<<<<<<<< */
.single_choose_us {
margin-bottom: 30px;
padding-right: 85px;
position: relative;
text-align: right;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.single_choose_us > h4 {
color: #34495e;
font-weight: 600;
margin-bottom: 10px;
}

.choose_us_icon {
background-color: #34495e;
border-radius: 50%;
color: #fff;
height: 70px;
position: absolute;
right: 0;
text-align: center;
top: 2px;
width: 70px;
-webkit-transition-duration: 500ms;
transition-duration: 500ms;
}

.choose_us_icon > i {
font-size: 30px;
line-height: 70px;
}

.single_choose_us:hover .choose_us_icon {
background-color: #ff9800;
}

.why_choose_us_text_area.second_area .single_choose_us {
padding-right: 0;
padding-left: 85px;
}

.why_choose_us_text_area.second_area .choose_us_icon {
right: auto;
left: 0;
top: 2px;
}

.why_choose_us_text_area.second_area .single_choose_us {
text-align: left;
}

.why_choose_us_image {
padding-top: 15px;
}

/* >>>>>>>>>>>> Classic Version Area CSS <<<<34495e<<<f39c12<<<< */
.classic_version .single_slide:before {
background-color: rgba(0, 0, 0, 0);
}

.classic_version .mainmenu ul#nav li a,
.classic_version .single_slide .slide_text h3 {
color: #34495e;
}

.classic_version .single_slide .slide_text h2 {
color: #000;
}

/* >>>>>>>>>>>> Gradient Version Area CSS <<<<<<<<<<<< */
.gradient_version .single_slide:before,
.gradient_version .video_area:before,
.gradient_version .our_speciality_area:before,
.gradient_version .faq_question_area:before,
.gradient_version .testimonial_area:before {
opacity: 0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
background: #348F50;
background: -webkit-linear-gradient(to left, #348F50, #56B4D3);
background: -webkit-linear-gradient(right, #348F50, #56B4D3);
background: linear-gradient(to left, #348F50, #56B4D3);
}

/* >>>>>>>>>>>>> Text Slider Area CSS <<<<<<<<<<<<< */
.textslider .owl-controls {
bottom: 50px;
left: 100px;
position: absolute;
z-index: 99999;
}

.textslider .owl-dot {
background-color: #fff;
border-radius: 20px;
display: inline-block;
height: 10px;
margin: 0 5px;
width: 20px;
}

.textslider .owl-dots {
text-align: center;
}

.textslider .owl-dot.active {
background-color: #FF9800;
height: 10px;
width: 30px;
}